.platzhalter{
  float:left;
  width:5px;
  height:5px;
}

ul.menu, ul.menu ul {
  list-style-type: none;
  margin: 22px 0 0;
  padding: 0;
  height:33px;
  z-index:10;
  text-decoration: none;
  
  /*Chrome Hack*/
  -bracket-:hack[;
  margin: 21px 0 0;
  ];
  /*Chrome Hack END*/
}
ul.menu li.menufirst a#page6{
  padding-left:0px;
}

ul.menu a {
  color: #87888a;
  display: block;
  float: left;
  font-weigth:normal;
  font: 14px Conv_Helios_Condensed;
  height: 1%;
  text-transform:uppercase;
  padding: 2px 30px 14px 29px;
  
  /*IE 9 Hack*/
  padding-bottom:15px \0/IE9;
  /*IE 9 Hack END*/ 
  
  
  
  text-decoration: none;
  z-index:10; 
} 
/* Chrome Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.menu a{padding: 3px 30px 15px 29px;}
}
/* Chrome Hack END */

ul.menu li.menufirst{
  font-size:14px;
}

ul.menu li {
  display: inline;
  float: left;
  position: relative;
  z-index:10;
}


ul.menu li a.curifsub{
  padding-bottom:10px;
  /*Chrome Hack*/
  -bracket-:hack[;
  padding:2px 15px 15px 14px;
  ];
  /*Chrome Hack END*/
}


ul.menu ul li a.curifsub{
  padding-bottom:9px;
  padding-top:9px;
}

ul.menu ul li {
  float:none;
  background-color: transparent;
  color:#ffffff;
  width:100%;
  margin:0px 0 0 0;
  text-align:left;
  border:0;
}


ul.menu ul li a{
  float:none;
  color:#707173;
  font-size:12px;
  /*  width:100%;   */
  padding:9px 10px 9px 10px;
}

ul.menu ul li a.actifsub{
  padding-bottom: 9px;
}


ul.menu ul {
  display: none;
  left: 0;
  list-style: none outside none;
  margin: 0;
  width:100%;
  position: absolute;
  top: 100%;
  border:0;
}

ul#pid114.submenu{
  width:135px;
}

ul#pid238.submenu{
  width:155px;
}

ul#pid151.submenu{
  width:50px;
}

ul.menu ul li {
  display: block;
  width: 100%;
  border:0;
}

ul.menu ul li   {
  background-color: #dadada;
  /*  background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NDk4RkZGMDM1RDExRTNBNUExQjA4QjE1MDVCQUFCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2NDk5MDAwMDM1RDExRTNBNUExQjA4QjE1MDVCQUFCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTY0OThGRkQwMzVEMTFFM0E1QTFCMDhCMTUwNUJBQUIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTY0OThGRkUwMzVEMTFFM0E1QTFCMDhCMTUwNUJBQUIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5zXPCXAAAAD0lEQVR42mLU1NR8ABBgAAJbAV3mgb5sAAAAAElFTkSuQmCC");    
  background-repeat:repeat; */
  color:#707173;
  border-bottom:1px solid #ffffff;
}

ul.menu ul ul li a   {
  background-color: #dadada ;
  /*  background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NDk4RkZGMDM1RDExRTNBNUExQjA4QjE1MDVCQUFCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2NDk5MDAwMDM1RDExRTNBNUExQjA4QjE1MDVCQUFCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTY0OThGRkQwMzVEMTFFM0E1QTFCMDhCMTUwNUJBQUIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTY0OThGRkUwMzVEMTFFM0E1QTFCMDhCMTUwNUJBQUIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5zXPCXAAAAD0lEQVR42mLU1NR8ABBgAAJbAV3mgb5sAAAAAElFTkSuQmCC");    
  background-repeat:repeat; */
  color:#707173;
  border-bottom:1px solid #8d8e90;
}

ul.menu li ul li.has-nosubmenu{
  opacity:0.9;
}

ul.menu li ul li.has-nosubmenu:hover, ul.menu li ul li.has-submenu:hover{
  background-color: #c1c1c1;
}

ul.menu li ul li ul li.has-nosubmenu a:hover, ul.menu li ul li ul li.has-submenu a:hover{
  background-color: #c1c1c1;
}

ul.menu li ul li ul li.has-nosubmenu:hover, ul.menu li ul li ul li.has-submenu:hover{
  background-color: transparent;
}

ul.menu li ul li ul li a.has-nosubmenu, ul.menu li ul li ul li a.has-submenu{
  background-color: #58585a ;
}


ul.menu ul ul li{
  background:transparent;
  border:0;
}

ul.menu li.hover ul, ul.menu li:hover ul  {
  display: block;
  width:100%;
}

ul.menu ul ul {
  left: 100%;
  top: 0;
}

ul.menu ul ul li a {
  text-align:left;
  margin-left:5px;
  
  /*IE 9 Hack*/
  margin-left:5px \0/IE9;
  /*IE 9 Hack END*/
  
  width:100%;
  border-bottom:1px solid #ffffff;
}

ul.menu ul ul li:hover {
  border:0px;
  text-align:left;
}

ul.menu li.hover ul ul, ul.menu li:hover ul ul {
  display: none;
  margin:0;
  padding:0;
  border:0;
}
ul.menu li.hover ul li.hover ul, ul.menu li:hover ul li:hover ul {
  display: block;
  margin:0;
  padding:0;
  border:0;
}

ul.menu li.first ul.submenu li.last a.ifsub,
ul.menu li.first ul.submenu li.last ul.submenu li.last a.no,
ul.menu li ul.submenu li.last a.ifsub,
ul.menu li ul.submenu li.last ul.submenu li.last a.no,
ul.menu li ul.submenu li.last a.no
{
  border:0;
}

ul.menu li ul.submenu li.last,
ul.menu li ul.submenu li.last ul.submenu li.last,
ul.menu li ul li.last ul.submenu li.last a.act{
  border:0px;
}

ul.menu li ul.submenu li.last ul.submenu li a.no{
  border-bottom:1px solid #8d8e90;
}

/* animation subsubmenu */

}

@-moz-keyframes slideinSubmenu {
  from {
    opacity:0;
  width:0%
}

to {
  opacity:100;
  width:100%
}
}

@-webkit-keyframes slideinSubmenu {
  from {
    margin-top:0%;
  width:0%
}

to {
  margin-top:40;
  width:100%
}
}

ul.menu li a.curifsub, ul.menu li a.curifsub{
  border-bottom:4px solid #0079C2; 
  
  /*Chrome Hack*/
  -bracket-:hack[;
  padding-bottom:15px;
  ];
  /*Chrome Hack END*/
  
  /*IE 9 Hack*/
  padding-bottom:11px \0/IE9;
  /*IE 9 Hack END*/
}

ul.menu ul li a.curifsub, ul.menu li a.actifsub, ul.menu li ul.submenu li a.actifsub{
  border-bottom: 0px solid #8d8e90;
}

ul.menu li a.actifsub{
  border-bottom:4px solid #0079C2;
  padding-bottom:10px;
  
  /*IE 9 Hack*/
  padding-bottom:11px \0/IE9;
  /*IE 9 Hack END*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.menu li a.actifsub{  padding-bottom:11px;}
ul.menu li a.curifsub{  padding-bottom:11px;}
   ::i-block-chrome,ul.menu li a.curifsub{  padding-bottom:12px;}::i-block-chrome,ul.menu li a.actifsub{padding-bottom:11px;}
}

ul.menu li ul li.has-submenu{
  background-image:url("/fileadmin/templates/img/navi_has_submenu.png");
  background-repeat:no-repeat;
  background-position:right center;
  opacity:0.9;
}

ul.menu ul.has-nosubmenu{
  background-color:#58585a ;
  opacity:0.9;
}

